# Request a token for the provided scope and grant type (only client_credentials supported)

Endpoint: POST /v1/oauth2/token
Version: all
Security: , 

## Request fields (application/x-www-form-urlencoded):

  - `grant_type` (string)

  - `client_id` (string)

  - `client_secret` (string)

  - `scope` (string)

## Response 200 fields (application/json):

  - `tokenType` (string,null)

  - `expiresIn` (integer)

  - `accessToken` (string,null)

## Response 400 fields (application/json):

  - `code` (string,null)

  - `description` (string,null)

  - `details` (string,null)

  - `correlationId` (string,null)

## Response 401 fields (application/json):

  - `code` (string,null)

  - `description` (string,null)

  - `details` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/json):

  - `code` (string,null)

  - `description` (string,null)

  - `details` (string,null)

  - `correlationId` (string,null)


